poco-foundation-1.9.4-1.fc32.i686.rpm


Advertisement

Description

poco-foundation - The Foundation POCO component

Property Value
Distribution Fedora Rawhide
Repository Fedora x86_64
Package filename poco-foundation-1.9.4-1.fc32.i686.rpm
Package name poco-foundation
Package version 1.9.4
Package release 1.fc32
Package architecture i686
Package type rpm
Homepage https://pocoproject.org
License Boost
Maintainer -
Download size 564.41 KB
Installed size 2.06 MB
This package contains the Foundation component of POCO. (POCO is a set
of C++ class libraries for network-centric applications.)

Alternatives

Package Version Architecture Repository
poco-foundation-1.9.4-1.fc32.x86_64.rpm 1.9.4 x86_64 Fedora
poco-foundation - - -

Requires

Name Value
libc.so.6(GLIBC_2.17) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_7.0.0) -
libgcc_s.so.1(GLIBC_2.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.2) -
libpcre.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libz.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
libPocoFoundation.so.64 -
poco-foundation = 1.9.4-1.fc32
poco-foundation(x86-32) = 1.9.4-1.fc32

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package poco-foundation-1.9.4-1.fc32.i686.rpm
Source Package poco-1.9.4-1.fc32.src.rpm

Install Howto

Install poco-foundation rpm package:

# dnf install poco-foundation

Files

Path
/usr/lib/libPocoFoundation.so.64
/usr/lib/.build-id/
/usr/lib/.build-id/71/adac20c4387bb5e1ebeb5de19a3216f2392c27

Changelog

2019-09-19 - Scott Talbert <swt@techie.net> - 1.9.4-1
- Update to new upstream release 1.9.4 (#1753136)
2019-08-21 - Scott Talbert <swt@techie.net> - 1.9.3-1
- Update to new upstream release 1.9.3 (#1743851)
2019-08-05 - Scott Talbert <swt@techie.net> - 1.9.2-1
- Update to new upstream release 1.9.2
2019-07-26 - Fedora Release Engineering <releng@fedoraproject.org> - 1.9.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
2019-02-02 - Fedora Release Engineering <releng@fedoraproject.org> - 1.9.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild
2018-08-28 - Scott Talbert <swt@techie.net> - 1.9.0-4
- Switch build to use cmake and include cmake files (#1587836)
2018-07-13 - Fedora Release Engineering <releng@fedoraproject.org> - 1.9.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-06-29 - Scott Talbert <swt@techie.net> - 1.9.0-2
- Remove ldconfig scriptlets (no longer needed on F28+)
2018-03-13 - Scott Talbert <swt@techie.net> - 1.9.0-1
- New upstream release 1.9.0
- Add subpackage for new Encodings component
2018-02-19 - Scott Talbert <swt@techie.net> - 1.8.1-3
- Add missing BR for gcc-c++

See Also

Package Description
poco-json-1.9.4-1.fc32.i686.rpm The JSON POCO component
poco-json-1.9.4-1.fc32.x86_64.rpm The JSON POCO component
poco-mongodb-1.9.4-1.fc32.i686.rpm The MongoDB POCO component
poco-mongodb-1.9.4-1.fc32.x86_64.rpm The MongoDB POCO component
poco-mysql-1.9.4-1.fc32.i686.rpm The Data/MySQL POCO component
poco-mysql-1.9.4-1.fc32.x86_64.rpm The Data/MySQL POCO component
poco-net-1.9.4-1.fc32.i686.rpm The Net POCO component
poco-net-1.9.4-1.fc32.x86_64.rpm The Net POCO component
poco-netssl-1.9.4-1.fc32.i686.rpm The NetSSL POCO component
poco-netssl-1.9.4-1.fc32.x86_64.rpm The NetSSL POCO component
poco-odbc-1.9.4-1.fc32.i686.rpm The Data/ODBC POCO component
poco-odbc-1.9.4-1.fc32.x86_64.rpm The Data/ODBC POCO component
poco-pagecompiler-1.9.4-1.fc32.i686.rpm The PageCompiler POCO component
poco-pagecompiler-1.9.4-1.fc32.x86_64.rpm The PageCompiler POCO component
poco-sqlite-1.9.4-1.fc32.i686.rpm The Data/SQLite POCO component
Advertisement
Advertisement